[RB Plugin]
Module=audioscrobbler
IAge=1
_Name=Last.fm
_Description=Submits song information to last.fm and plays last.fm radio streams
Icon=as-powered.png
Authors=Alex Revo <xiphoidappendix@gmail.com>;Ruben Vermeersch <ruben@Lambda1.be>
Copyright=Copyright © 2005-2006 Alex Revo, Ruben Vermeersch
Website=http://www.rhythmbox.org/
